#ifndef MODELE_LISTE_H
#define MODELE_LISTE_H

#include <QAbstractListModel>

class ModeleListe : public QAbstractListModel
{
	private :
		QList<QString> liste;
	
	public :
		ModeleListe(QObject *parent = 0);
		
		int rowCount(const QModelIndex &parent) const;
		QVariant data(const QModelIndex &index, int role) const;
		
		Qt::ItemFlags flags(const QModelIndex &index) const;
};

#endif
